[General]
Title=Rise
Artist=Origa
Album=
Composer=
Year=2004
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Ghost in the shell 2nd GIG.avi.MP3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Ghost in the shell 2nd GIG.avi.MP3
Mat1=Ghost in the shell 2nd GIG.avi.MPG

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Ghost in the shell 2nd GIG.avi.MPG
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=684,723,745,780,819,855,897,1011,1053,1071,1108,1147,1187,1227,1340,1380,1399,1438,1477,1538,1558,1602,1642,2002,2040,2062,2097,2136,2174,2212,2329,2369,2388,2428,2463,2505,2545,2650,2693,2713,2752,2785
Sync1=2858,2868,2877,2918,2956,3239,3275,3311,3315,3374,3417,3439,3524,3558,3891,3924,3996,4076,4150,4222,4256,4345,4365,4708,4731,4766,4875,4895,4938,5026,5061,5099,5155,5176,5217,5255,5354,5387,5419,5508,5547
Sync2=5587,5678,5715,5755,5820,5840,5881,5922,6023,6046,6083,6174,6208,6250,6331,6368,6408,6476,6493,6532,6574,6665,6700,6736,6814,6855,6898,6982,7024,7064,7133,7154,7192,7237,7464,7482,7517,7558
Font=Tahoma*22
ActiveColor=#DBDBDBFF
InactiveColor=#808080FF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.5*1
SelTextEffect=MoveLeft*1*1*1*1
OffsetX=0
OffsetY=-19
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=1
NbAnim=0
TextCount=24
Text0=I'm a sol/dier, zna/chit ya
Text1=I ot/vye/tchik i sud'/ya
Text2=Ya sto/yu na dvukh kont/sakh og/nya
Text3=O/gi/ba/ya vi/ra/zhi,
Text4=ob/go/nya/ya smyert' i zhizn'
Text5=Ya bye/gu sra/zit'/sya s tyen'/yu lzhi
Text6=
Text7=Skol'/ko b nit/yey nye plyol ob/man
Text8=Po/ka/zhyet lik svye/ta is/ti/na
Text9=
Text10=Save your tears
Text11=for the day
Text12=when our pain is far be/hind
Text13=on your feet
Text14=come with me
Text15=we are sol/diers stand or die
Text16=
Text17=Save your fears
Text18=take your place
Text19=save them for the judge/ment day
Text20=fast and free
Text21=fol/low me
Text22=time to make the sa/cri/fice
Text23=we rise or fall
InSync=1

[MP3Music]
NumTracks=0

